Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(69)

Issue 2741913002: Ordered outputs of css_properties in core/BUILD.gn alphabetically. (Closed)

Created:
9 months, 1 week ago by Bugs Nash
Modified:
9 months, 1 week ago
Reviewers:
meade_UTC10, shend
CC:
blink-reviews, chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Ordered outputs of css_properties in core/BUILD.gn alphabetically. Ordered the generated files in the outputs parameter of the css_properties target of core/BUILD.gn alphabetically. This makes the file more readable and makes it simpler to add a new file to the list while avoiding merge conflicts. BUG=668012 Review-Url: https://codereview.chromium.org/2741913002 Cr-Commit-Position: refs/heads/master@{#456544} Committed: https://chromium.googlesource.com/chromium/src/+/0b8c6786e4cd01e31ce7d141bfdfb934ec0d886a

Patch Set 1 #

Patch Set 2 : Rebased #

Unified diffs Side-by-side diffs Delta from patch set Stats (+94 lines, -94 lines) Patch
M third_party/WebKit/Source/core/BUILD.gn View 1 1 chunk +94 lines, -94 lines 0 comments Download
Trybot results:  linux_chromium_chromeos_rel_ng   ios-simulator   cast_shell_linux   win_chromium_compile_dbg_ng   android_clang_dbg_recipe   linux_chromium_rel_ng   cast_shell_android   win_chromium_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   ios-simulator-xcode-clang   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   mac_chromium_rel_ng   linux_chromium_asan_rel_ng   linux_chromium_tsan_rel_ng   chromium_presubmit   android_n5x_swarming_rel   win_clang   android_cronet   android_compile_dbg   ios-simulator   linux_android_rel_ng   chromeos_daisy_chromium_compile_only_ng   win_chromium_x64_rel_ng   ios-device-xcode-clang   ios-device   mac_chromium_compile_dbg_ng   linux_chromium_compile_dbg_ng   android_arm64_dbg_recipe   mac_chromium_rel_ng   android_arm64_dbg_recipe   cast_shell_android   ios-simulator   chromium_presubmit   android_compile_dbg   win_chromium_compile_dbg_ng   win_clang   win_chromium_rel_ng   android_n5x_swarming_rel   cast_shell_linux   linux_chromium_chromeos_rel_ng   chromeos_amd64-generic_chromium_compile_only_ng   linux_android_rel_ng   chromeos_daisy_chromium_compile_only_ng   linux_chromium_asan_rel_ng   linux_chromium_rel_ng   win_chromium_x64_rel_ng   mac_chromium_compile_dbg_ng   android_cronet   linux_chromium_tsan_rel_ng   ios-simulator-xcode-clang   linux_chromium_compile_dbg_ng   ios-device   android_clang_dbg_recipe   linux_chromium_chromeos_ozone_rel_ng   ios-device-xcode-clang 

Messages

Total messages: 20 (14 generated)
Bugs Nash
9 months, 1 week ago (2017-03-10 03:22:58 UTC) #7
shend
lgtm. Ideally, we wouldn't need to specify those files explicitly, but apparently it requires some ...
9 months, 1 week ago (2017-03-10 05:25:25 UTC) #10
Bugs Nash
meade@ for owners
9 months, 1 week ago (2017-03-12 02:49:09 UTC) #14
meade_UTC10
lgtm \o/
9 months, 1 week ago (2017-03-13 06:41:07 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2741913002/20001
9 months, 1 week ago (2017-03-13 21:56:25 UTC) #17
commit-bot: I haz the power
9 months, 1 week ago (2017-03-13 23:37:08 UTC) #20
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/0b8c6786e4cd01e31ce7d141bfdf...

Powered by Google App Engine
This is Rietveld 0eb02b776